body {
    background-color: #e3c58f;
    color: #444;
    font-family: times, serif;
}


#randomEl {
    margin: 10px 20px 50px 20px;
    width: 30%;
    padding: 11px;
    border-radius: 7px;
    background-color: #d0bf80;
    color: #777;
    height: 8em;
    cursor: crosshair;
}

.pattern {
}
.pat-number {
    color: #EEE;
    background-color: #AAA;
    display: inline-block;
    padding: 2px 8px;
    border-radius: 4px;
    margin-right: 15px;
}
.pat-title {
    display: inline-block;
    font-weight: bold;
    font-size: 1.3em;
    color: #333;
}

#dump {
    margin: 10px 20px;
    padding: 8px;
    border-radius: 7px;
    background-color: #efcf9f;
    color: #777;
    font-size: 0.8em;
}
